package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.SysManual;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description 操作手册
 *
 * @author liujunchi
 * @date 2022-04-22
 */
@ApiModel("操作手册")
public class SysManualVo extends SysManual {

    @ApiModelProperty("菜单名")
    private String menuName;

    @ApiModelProperty("修改人名")
    private String operatorName;


    @Override
    public String getMenuName() {
        return menuName;
    }

    @Override
    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public String getOperatorName() {
        return operatorName;
    }

    public void setOperatorName(String operatorName) {
        this.operatorName = operatorName;
    }
}
